# Python and virtual environment
venv/
*.pyc
__pycache__/

# Site and build directories
site/

# IDE and editor files
.vscode/
.idea/

# Specific files to ignore
cloudferro-docs
kpme_hospitals.csv
backup.yml.backyp.yml
*.backup
*.bak
*.py


# System files
.DS_Store
Thumbs.db